"Ligatures" = "Ligaturer";
"Common Ligatures" = "Almindelige ligaturer";
"Special Ligatures" = "Specielle ligaturer";
"Vertical Position" = "Lodret position";
"No Change" = "Ingen ændring";
"Superscript" = "Hævet skrift";
"Subscript" = "Sænket skrift";
"Ordinals" = "Ordinaler";
"Contextual Fractions" = "Brøker";
"Ornaments" = "Ornamenter";
"Stylistic Variants" = "Stylistiske varianter";
"No Change" = "Ingen ændring";
"First variant glyph set" = "1. ideogram-variantsæt";
"Second variant glyph set" = "2. ideogram-variantsæt";
"Third variant glyph set" = "3. ideogram-variantsæt";
"Fourth variant glyph set" = "4. ideogram-variantsæt";
"Fifth variant glyph set" = "5. ideogram-variantsæt";
"Sixth variant glyph set" = "6. ideogram-variantsæt";
"Seventh variant glyph set" = "7. ideogram-variantsæt";
"Eighth variant glyph set" = "8. ideogram-variantsæt";
"Oldstyle Figures" = "Gamle figurer";
"Special" = "Speciel";
"Avoid d-collisions" = "Undgå d-kollisioner";